

                            
                            header .jumbotron {
                            background-image: url('/fileadmin/images/koepfe/HE_Einsatz_Maschinenbau.jpg') !important;
                            }

                            
                                
                                @media (max-width: 2200px) {

                                header .jumbotron {
                                /* 2200px */
                                background-image: url('/fileadmin/images/koepfe/HE_Einsatz_Maschinenbau.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 1200px) {

                                header .jumbotron {
                                /* 1200px */
                                background-image: url('/fileadmin/_processed_/4/1/csm_HE_Einsatz_Maschinenbau_6a8cec1c1a.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 992px) {

                                header .jumbotron {
                                /* 992px */
                                background-image: url('/fileadmin/_processed_/4/1/csm_HE_Einsatz_Maschinenbau_625a29733e.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 768px) {

                                header .jumbotron {
                                /* 768px */
                                background-image: url('/fileadmin/_processed_/4/1/csm_HE_Einsatz_Maschinenbau_209ba08bb5.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 544px) {

                                header .jumbotron {
                                /* 544px */
                                background-image: url('/fileadmin/_processed_/4/1/csm_HE_Einsatz_Maschinenbau_1de5138d07.jpg') !important;
                                }

                                }
                            
                                
                                @media (max-width: 0px) {

                                header .jumbotron {
                                /* 0px */
                                background-image: url('/fileadmin/images/koepfe/HE_Einsatz_Maschinenbau.jpg') !important;
                                }

                                }
                            



                        

